Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059726 - MICG : redundant 'be' in 'A paged queue cannot be also be a LVQ or Priority queue'
Summary: MICG : redundant 'be' in 'A paged queue cannot be also be a LVQ or Priority q...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 3.0
: ---
Assignee: Jared MORGAN
QA Contact: Eric Sammons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 13:37 UTC by Valiantsina Hubeika
Modified: 2015-08-10 01:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 18173, Messaging Installation and Configuration Guide-3-1 Build Date: 22-01-2014 14:45:10 Topic ID: 21686-566440 [Latest]
Last Closed: 2015-01-22 15:27:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Valiantsina Hubeika 2014-01-30 13:37:27 UTC
Title: Disk-paged Queues

Describe the issue:

There is a redundant 'be' in sentence 'A paged queue cannot be also be a LVQ or Priority queue'

Comment 2 Valiantsina Hubeika 2014-01-31 10:22:16 UTC
checked & verified


Note You need to log in before you can comment on or make changes to this bug.